
var g_colors = new Object();
g_colors["white"] = packColor(255, 255, 255, 255);
g_colors["black"] = packColor(255, 0, 0, 0);
g_colors["red"] = packColor(255, 255, 0, 0);
g_colors["green"] = packColor(255, 0, 255, 0);
g_colors["yellow"] = packColor(255, 255, 255, 0);

